# Locations

* Komona

    * Saffron's Shop

* Squirrel's End

* Tenebrum (Chaosah sacred hill)

* Qualicity

* Ah / Temples of Ah

* Temples of Aquah

* School of Hippiah

* Battlefield

* Sage of the Mountain

* Web cave

* Place of the Fairies

* "Books are great" castle


